lib64attr1-devel-2.4.46-1pclos2011.x86_64.rpm


Advertisement

Description

lib64attr1-devel - Extended attribute static libraries and headers

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: lib64attr1-devel
Package version: 2.4.46
Package release: 1pclos2011
Package architecture: x86_64
Package type: rpm
Installed size: 143.72 KB
Download size: 143.72 KB
Official Mirror: ftp.nluug.nl
This package contains the libraries and header files needed to develop programs which make use of extended attributes. For Linux programs, the documented system call API is the recommended interface, but an SGI IRIX compatibility interface is also provided. Currently only ext2, ext3, JFS and XFS support extended attributes. The SGI IRIX compatibility API built above the Linux system calls is used by programs such as xfsdump(8), xfsrestore(8) and xfs_fsr(8). You should install libattr-devel if you want to develop programs which make use of extended attributes. If you install libattr-devel then you'll also want to install attr.

Alternatives

Requires

  • lib64attr1 = 2.4.46
  • rpmlib(CompressedFileNames) <= 3.0.4-1
  • rpmlib(PayloadFilesHavePrefix) <= 4.0-1
  • rpmlib(PayloadIsLzma) <= 4.4.6-1
  • rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

  • attr-devel = 2.4.46-1pclos2011
  • devel(libattr(64bit))
  • lib64attr1-devel = 2.4.46-1pclos2011
  • lib64attr1-devel(x86-64) = 2.4.46-1pclos2011
  • libattr-devel = 2.4.46-1pclos2011

Obsoletes

  • attr-devel

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install lib64attr1-devel rpm package:
      # apt-get install lib64attr1-devel
    Advertisement
    Advertisement